Debian Bug report logs - #348950
ITA: scottfree -- Interpreter for Adventure International games

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Clint Adams <schizo@debian.org>

Date: Fri, 20 Jan 2006 02:19:11 UTC

Owned by: Uwe Hermann <uwe@hermann-uwe.de>

Severity: normal

Fixed in version scottfree/1.14-9

Done: Barry deFreese <bddebian@comcast.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#348950; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Clint Adams <schizo@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Clint Adams <schizo@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: scottfree
Date: Thu, 19 Jan 2006 21:16:38 -0500
Package: wnpp
Severity: normal





Changed Bug title. Request was from Marcela Tiznado <mtiznado@linux.org.ar> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#348950; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 348950@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: 348950@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#348950: O: scottfree
Date: Thu, 10 Jan 2008 21:33:17 +0100
reassign 348950 ftp.debian.org
retitle 348950 RM: scottfree -- RoQA ; orphaned, quite useless
thanks
-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |




Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Thu, 10 Jan 2008 20:37:58 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: scottfree -- RoQA ; orphaned, quite useless' from `O: scottfree -- Interpreter for Adventure International games'. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Thu, 10 Jan 2008 20:37:59 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#348950; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Uwe Hermann <uwe@hermann-uwe.de>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #21 received at 348950@bugs.debian.org (full text, mbox):

From: Uwe Hermann <uwe@hermann-uwe.de>
To: Lucas Nussbaum <lucas@lucas-nussbaum.net>
Cc: 348950@bugs.debian.org, control@bugs.debian.org
Subject: Re: Bug#348950: O: scottfree
Date: Fri, 11 Jan 2008 16:24:11 +0100
reassign 348950 wnpp
retitle 348950 ITA: scottfree -- Interpreter for Adventure International games
owner 348950 !
thanks

I'll adopt scottfree.


Uwe.
-- 
http://www.hermann-uwe.de  | http://www.holsham-traders.de
http://www.crazy-hacks.org | http://www.unmaintained-free-software.org




Bug reassigned from package `ftp.debian.org' to `wnpp'. Request was from Uwe Hermann <uwe@hermann-uwe.de> to control@bugs.debian.org. (Fri, 11 Jan 2008 15:30:08 GMT) Full text and rfc822 format available.

Changed Bug title to `ITA: scottfree -- Interpreter for Adventure International games' from `RM: scottfree -- RoQA ; orphaned, quite useless'. Request was from Uwe Hermann <uwe@hermann-uwe.de> to control@bugs.debian.org. (Fri, 11 Jan 2008 15:30:09 GMT) Full text and rfc822 format available.

Owner recorded as Uwe Hermann <uwe@hermann-uwe.de>. Request was from Uwe Hermann <uwe@hermann-uwe.de> to control@bugs.debian.org. (Fri, 11 Jan 2008 15:30:09 GMT) Full text and rfc822 format available.

Reply sent to Barry deFreese <bddebian@comcast.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Clint Adams <schizo@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #32 received at 348950-close@bugs.debian.org (full text, mbox):

From: Barry deFreese <bddebian@comcast.net>
To: 348950-close@bugs.debian.org
Subject: Bug#348950: fixed in scottfree 1.14-9
Date: Sun, 20 Jan 2008 16:47:06 +0000
Source: scottfree
Source-Version: 1.14-9

We believe that the bug you reported is fixed in the latest version of
scottfree, which is due to be installed in the Debian FTP archive:

scottfree_1.14-9.diff.gz
  to pool/main/s/scottfree/scottfree_1.14-9.diff.gz
scottfree_1.14-9.dsc
  to pool/main/s/scottfree/scottfree_1.14-9.dsc
scottfree_1.14-9_i386.deb
  to pool/main/s/scottfree/scottfree_1.14-9_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 348950@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Barry deFreese <bddebian@comcast.net> (supplier of updated scottfree package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 11 Jan 2008 09:52:55 -0500
Source: scottfree
Binary: scottfree
Architecture: source i386
Version: 1.14-9
Distribution: unstable
Urgency: low
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Barry deFreese <bddebian@comcast.net>
Description: 
 scottfree  - Interpreter for Adventure International games
Closes: 348950 438005
Changes: 
 scottfree (1.14-9) unstable; urgency=low
 .
   [ Barry deFreese ]
   * New maintainer (Closes: #348950)
     + Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
   * Add myself to uploaders
   * Add VCS fields to control file
   * Update build system to debhelper
     + Add build-dep on debhelper
   * Make clean not ignore errors
   * Handle nostrip options (Closes: #438005)
   * Add quilt patching system
     + Move source changes to patches
   * Remove spurious losar directory
   * Bump Standards Version to 3.7.3
Files: 
 220c0ab900f489ce117e6259700da1e0 817 games optional scottfree_1.14-9.dsc
 8a26c3ca459f3fa8327498c8f38c0313 4786 games optional scottfree_1.14-9.diff.gz
 9c661982c08a05d1d437dc5be195b251 20188 games optional scottfree_1.14-9_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHk3ee2hliNwI7P08RAtpkAKCcLalRQiB1gxUOLrGXcpsDpHRKrgCfd6hp
ui6kQgv7MbcnoOfgEzRlOvk=
=QSqM
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 11 Aug 2008 07:53:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 21:50:22 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.